  .mss_templateA >figure{
    margin: unset;
    width: 100%;
    margin-bottom: 15px;
  }

  .mss_templateA >figure >img{
    width: 100%;
  }

  .mss_templateB{
    font-size: 21px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 15px;
  }

  .mss_templateC{
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    margin-bottom: 15px;
  }

  .mss_templateD{
    font-size: 21px;
    font-weight: normal;
    text-align: left;
    margin-bottom: 15px;
  }

  .mss_templateE{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
  }

  .mss_templateE .mss_templateE_single{
    width: calc((100% - 20px * 2) / 3);
  }

  .mss_templateE_pcFour .mss_templateE_single{
    width: calc((100% - 20px * 3) / 4);
  }

  .mss_templateE figure img{
    width: 100%;
  }

  .mss_templateF >iframe{
    width: 100%;
    aspect-ratio: 16/9;
    height: auto;
  }
  @media (max-width: 767px){
    .mss_templateF.mss_templateF--short >iframe{
      width: 100%;
      aspect-ratio: 9/16;
      height: auto;
    }
  }
  

  .mss_templateG{
    display: block;
    cursor: pointer;
  }

  .mss_templateG:hover{
    opacity: 0.8;
  }

  @media (max-width: 767px){
    .mss_templateE .mss_templateE_single{
      width: calc((100% - 20px * 0) / 1);
    }

    .mss_templateE_spTwo .mss_templateE_single{
      width: calc((100% - 20px * 1) / 2);
    }
  }

  .mss_templateE .mss_templateE_single >img{
    margin-bottom: 20px;
  }

